unit DocSearchWin;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.StdCtrls, TextEditor;

type
  TDocSearchForm = class(TForm)
    lblSearchFor: TLabel;
    lblMatchingTopics: TLabel;
    eSearchText: TTextEditor;
    lbSearchMatches: TTextEditor;
    cbMatchCase: TCheckBox;
    cbWholeWords: TCheckBox;
  private
  public
  end;

implementation

{$R *.dfm}

end.
